ShaderComposer File Reference
`#include <osg/Object>`
`#include <osg/StateAttribute>`
`#include <osg/Program>`

Go to the source code of this file.

## Classes

class | osg::ShaderComposer
| deprecated More...

## Namespaces

namespace | osg

## Macros

#define | OSG_SHADERCOMPOSER 1

## Typedefs

typedef std::vector< osg::ShaderComponent * > | osg::ShaderComponents

## Macro Definition Documentation

## OSG_SHADERCOMPOSER

#define OSG_SHADERCOMPOSER 1